import PanelCodeHighlight from '@/components/panel-code-highlight';
import React from 'react';

export default function(){
    return (
        <PanelCodeHighlight
            title="فرم"

        >
            <div className="mb-5">
                <form className="space-y-5">
                    <div>
                        <input type="email" placeholder="ایمیل" className="form-input" />
                        <span className="mt-1 inline-block text-[11px] text-white-dark">{`ما هرگز ایمیل شما را با دیگران به اشتراک نمی گذاریم.`}</span>
                    </div>
                    <div>
                        <input type="password" placeholder="رمز ورود" className="form-input" />
                    </div>
                    <div>
                        <label className="mt-1 inline-flex cursor-pointer items-center">
                            <input type="checkbox" className="form-checkbox" />
                            <span className="text-white-dark">مشترک شدن در خبرنامه هفتگی</span>
                        </label>
                    </div>
                    <button type="submit" className="btn btn-primary !mt-6">
                        ارسال
                    </button>
                </form>
            </div>
        </PanelCodeHighlight>
    );
}
